APP_ENV=local
APP_KEY=base64:1vO114jKUCwHc8FcVemZhz844gtMktr/euX3EOVMZD0=
APP_DEBUG=true
APP_LOG_LEVEL=debug
APP_URL=http://localhost

DB_CONNECTION=mysql
DB_HOST=85.10.205.173
DB_PORT=3306
DB_DATABASE=salonsapi
DB_USERNAME=salonapi_admin
DB_PASSWORD=bencolmbc3

PUSHER_APP_ID=542717
PUSHER_APP_KEY=4fcc24e9773d0cf9a2aa
PUSHER_APP_SECRET=e69ca5704b1e5bf29213

BROADCAST_DRIVER=log
CACHE_DRIVER=array
SESSION_DRIVER=file
QUEUE_DRIVER=sync

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=smtp.mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=


UPLOAD_PATH=files
SMALL_IMAGE_PATH=files/small
NONE_IMAGE=http://laraflat.com/img/logo.png

DENY_URL_PERMISSION=/505
DEFAULT_GROUP=2
THEME=themeone
WEBSITE_THEME=bootstrap
PAGINATE=10
SMALL_IAMGE_WIDTH=100
SMALL_IAMGE_HEIGHT=100
IMAGE_RESLUTION=60
TABLE_COLS=2


